zpaper(1)

NAME
zpaper - a simple Zeus demo to illustrate the function (x^2+y^2) mod K

SYNTAX
zpaper To get things started, do the following select the "ZPaper" sesion from the Session menu in the Zeus control panel (a top-level window named "MENTOR: Zeus Wallpaper"). Select one or more views from the browser called "Views". (The "Panel History" view is a nice one to start with.) Now, click on the "GO" button to start the animation. You can enter values of N and k from the Session panel.

DESCRIPTION
zpanel is a Zeus application that plots the function (x*x + y*y) mod k for 1 <= x,y <= N. The patterns producesd are quite nice. Try N=50, k= 79, 47, 31, 23, 11, and 5.

AUTHOR OF OBJECT
Marc H. Brown

AUTHOR OF DOCUMENTATION
Marc H. Brown